main{
    padding: 5%;
    
    display: flex;
    align-items: center;
    justify-content: space-between;
}

main .main-section{
    display: flex;
    flex-direction: column; /*em colunas*/
}

main .main-section h2{
    margin-bottom: 2%;
    font-size: 2.2em;
}

main .main-section .text{
    margin-bottom: 10%; /*para separar o parágrafo das tecnologias*/
}

main .main-section .text p{
    width: 75%;
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.6; /*distância entre linhas*/
}

/*-----------------CARDS--------------*/
main .techs .cards-container{
    display: flex;
    align-items: center;
}

main .techs .cards-container .card{
    width: 120px;
    height: 120px;
    padding: 10px;
    background-color: #eee;
    border-radius: 8px;  
    margin-right: 0.9em;
    margin-left: 0.9em;
    cursor: pointer;

    display: flex;
    align-items: center;
    justify-content: center;  /*esse trio centraliza elementos*/

    transition: box-shadow 0.25s ease-in-out;
}

main .techs .cards-container .card img{
    width: 80%;
}

main .techs .cards-container .card:hover{
    box-shadow: 0px 0px 15px #E5B8F4;
}

/*------------FIGURE------------*/
main figure{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

main figure img{
    width: 400px;
    height: 400px;
    border-radius: 200px;

    margin-bottom: 6%;
    border: 4px #E5B8F4 solid;
    transition: 0.2s ease-in-out;
    cursor: pointer;
}

main figure img:hover{
    box-shadow: 0px 0px 15px #E5B8F4;
}
